### Method

# Gtk Stack set_transition_duration

#### Declaration [src]

    void
    gtk_stack_set_transition_duration (
      GtkStack* stack,
      guint duration
    )

#### Description [src]

Sets the duration that transitions between pages in `stack` will take.

Sets property | `Gtk.Stack:transition-duration`

#### Parameters

`duration`

  Type: `guint`

  The new duration, in milliseconds.